
/*** nav groups ***/

#navgroup1 {
	margin:0 auto 10px auto;
	width:1100px;
	height:48px;
	background:#9AD745 url(/templates/mgc/skins/2012/structure/nav1-bg.png) repeat-x bottom left;
	border:1px solid #BCE171;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}

#navgroup1 ul {
	position:relative;
	margin:0;
	padding:0;
	display:inline;
	float:left;
}

#navgroup1 li {
	margin:0;
	padding:8px 10px 4px 12px;
	list-style:none;
	height:36px;
	border-left:1px solid #6DB33F;
}

	#nav_0a3AMB5ggg li {
		border-left:none;
	}


#navgroup1 ul li a:link, #navgroup1 ul li a:active, #navgroup1 ul li a:visited, #navgroup1 ul li a:hover, #navgroup1 ul li a:visited:hover {
	margin:0;
	padding:0 0 20px 0;
	font-family: "proxima-nova-extra-condensed", sans-serif;
	font-size:1.8em;
	text-transform:uppercase;
	font-weight:400;
	color:#FFF;
	text-shadow: #6DB33F 1px 1px 1px; 
}

#navgroup1 ul li a:hover, #navgroup1 ul li a:visited:hover {	
	color:#F1FFAC;
	text-decoration:none;
}


/* subnav */

#navgroup1 ul ul  {
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	top:54px;
	background: #A8A59C url(/templates/mgc/skins/2012/structure/dropdown-bg.png) bottom left repeat-x;
	border:1px solid #D2CFC4;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	z-index:1000;
}

#navgroup1 ul ul li {
	padding:0px;
	margin:0;
	height:30px;
	list-style:none;
	list-style-image:none;
	border-left:none;
}

#navgroup1 ul ul li a:link, #navgroup1 ul ul li a:active, #navgroup1 ul ul li a:visited, #navgroup1 ul ul li a:hover, #navgroup1 ul ul li a:visited:hover {
	display:block;
	padding:6px 10px 14px 10px;
	margin:0;
	width:160px;
	height:10px;
	font-size:1.3em;
	font-family: "proxima-nova", sans-serif;
	color:#FFF;
	text-shadow:none; 
	text-decoration:none;
	text-transform:none;
	text-align:left;
}

#navgroup1 ul ul li a:hover, #navgroup1 ul ul li a:visited:hover {
	background: transparent url(/templates/mgc/skins/2012/structure/dd-li-hov-bg.png) repeat;
	color:#6E6D67;
}

#navgroup1 ul ul li a.selected {
	background: transparent url(/templates/mgc/skins/2012/structure/dd-li-hov-bg.png) repeat;
}



	
#navgroup2 {
	width:200px;
	float:right;
	margin:0;
	text-align:right;
}

	#navgroup2 a:link, #navgroup2 a:active, #navgroup2 a:visited, #navgroup2 a:hover, #navgroup2 a:visited:hover {
		font-family: "proxima-nova-extra-condensed", sans-serif;
		text-transform:uppercase;
		font-weight:400;
		margin:0 6px;
		color:#6E6D67;
	}
	
	#navgroup2 a:hover, #navgroup2 a:visited:hover {
	}

#navgroup5 {
	margin: 0 0 24px 0;
}

	#navgroup5 a:link, #navgroup5 a:active, #navgroup5 a:visited, #navgroup5 a:hover, #navgroup5 a:visited:hover {
		text-transform:uppercase;
		margin:0 20px 0 0;
		color:#FFF;
		font-size:.8em;
	}
	
	#navgroup5 a:hover, #navgroup5 a:visited:hover {
	}


/**
 * createSubdirNav
*/

#sidenav {
	float:left;
	width:160px;
	padding:0;
	margin:0 0 50px 0;
}

#sidenav h3 {
	margin:0 0 6px 0;
	text-transform:uppercase;
	font-size:1.3em
}

#sidenav ul, #sidenav li {
	padding:0;
	margin:0;
	list-style:none;
}

#sidenav ul li {
	padding: 9px 0;
	border-bottom:1px solid #D2CFC4;
}

#sidenav ul li a:link, #sidenav ul li a:active, #sidenav ul li a:visited, #sidenav ul li a:hover, #sidenav ul li a:visited:hover {
	line-height:120%;
	font-family: "proxima-nova-extra-condensed", sans-serif;
	font-weight:600;
	color:#0D4918;
	font-size:1.4em;
}
	
	/* subnav */
	
	#sidenav ul li ul li {
		padding:0;
		margin:6px 0;
		border-bottom:none;
		line-height:120%;
	}
	
	#sidenav ul li ul li a:link, #sidenav li li a:active, #sidenav li li a:visited, #sidenav li li a:hover, #sidenav li li a:visited:hover {
		font-family: "proxima-nova", sans-serif;
		font-weight:400;
		font-size:1.2em;
		color:#666;
	}
	
	#sidenav ul li ul {
		margin-left:10px !important;
	}
	
	/* selected states */
	
	#sidenav ul li a.selected {
		color:green !important;
	}
	
	#sidenav ul li ul li a.selected {
		color:green !important;
	}